﻿.contact-logo{
  position: relative;
}
.contact-logo1{
  position: absolute;
  top: 0;
  left: 0;
}
/*表單送出*/
.contact-thanks-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.contact-thanks-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks{
  background-color: #000;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.contact-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

